# SPDX-FileCopyrightText: Free Software Foundation Europe e.V.
#
# SPDX-License-Identifier: GPL-3.0-or-later

version: "3"
services:
  publicom:
    container_name: fedigov
    build:
      context: site
    image: fedigov
    restart: always
    # Reverse Proxy
    labels:
      proxy.host: "fedigov.eu"
      proxy.port: "9260"
    ports:
      - "9260:8043"
